<!--
BODY{
font-size:small;
background-color:#ebecdc;
}
td { font-size: small;}


img {border:0;}

/*-----------------------------------------------
 �t�H���g�w��
-----------------------------------------------*/
h1 { font-size:x-large;
     color:#800b1a;
	 }
	
h2 { font-size:large;
     margin:0px;
     color:#010101;}

h3 { margin:0px;
     font-size:small;
     color:#800b1a;}

/*-----------------------------------------------
 �����N
-----------------------------------------------*/


a:link { color: #20219d; }
a:hover {
	color: #000066;
}
a:visited { color: #800b1a; }

.style2 {color: #FFFFFF;}
.style5 {color: #000000;}
.style6 {color: #FF0000;}

/*-----------------------------------------------
 �i���̃X�y�[�X
-----------------------------------------------*/
p {line-height:1.8;}

/*-----------------------------------------------
 div
-----------------------------------------------*/
#div_left{ 
text-align:left;
}

/*-----------------------------------------------
 ���[���I�[�o�[
-----------------------------------------------*/
/*-----------------------------------------------
 __�C���f�B�S�W���[�i���g�b�v�摜
-----------------------------------------------*/
a#ij_index{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(img/ij_top1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij_index:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/ij_top2.jpg); 
}

/*-----------------------------------------------
 __0month-2�@�������̉摜
-----------------------------------------------*/
a#ij_0month_suso{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(img/0/ij-gazou9.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij_0month_suso:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/0/ij-gazou10.jpg); 
}

/*-----------------------------------------------
 __1month-1�@FRONT�����̉摜
-----------------------------------------------*/
a#ij_1_1_1{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(img/1/ij_1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij_1_1_1:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/onewash_front.jpg); 
}

/*-----------------------------------------------
 __1month-1�@BACK�����̉摜
-----------------------------------------------*/
a#ij_1_1_2{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(img/1/ij_2.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij_1_1_2:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/onewash_back.jpg); 
}

/*-----------------------------------------------
 __1month-3�@�t�����g�A�b�v���o�b�N�A�b�v
-----------------------------------------------*/
a#ij1_3_1{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(img/1/ij1_3_3.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij1_3_1:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/1/ij1_3_4.jpg); 
}
/*-----------------------------------------------
 __1month-3�@�S�̂̃t�����g���o�b�N
-----------------------------------------------*/
a#ij1_3_2{
  display: block;
  width: 450px;
  height: 350px;
  background-image: url(img/1/ij1_3_6.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij1_3_2:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/1/ij1_3_7.jpg); 
}

/*-----------------------------------------------
 __2month-1�@���y�A�P
-----------------------------------------------*/
a#ij2_1_1{
  display: block;
  width: 450px;
  height: 350px;
  background-image: url(img/2/ij2_1_13.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij2_1_1:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/2/ij2_1_14.jpg); 
}  
  /*-----------------------------------------------
 __2month-2�@���y�A�Q
-----------------------------------------------*/
a#ij2_1_2{
  display: block;
  width: 450px;
  height: 350px;
  background-image: url(img/2/ij2_1_15.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#ij2_1_2:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(img/2/ij2_1_16.jpg); 
}


/*-----------------------------------------------
 _pp4_7month-2�@PP-4����
-----------------------------------------------*/
a#pp4_7{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(pp4/img/7month/7_6_1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#pp4_7:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(pp4/img/7month/7_6_2.jpg); 
}

/*-----------------------------------------------
 _pp4_7month-2�@PP-4�@��
-----------------------------------------------*/
a#pp4_7_1{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(pp4/img/7month/7_7_1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#pp4_7_1:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(pp4/img/7month/7_7_2.jpg); 
}


/*-----------------------------------------------
 _pp4_7month-2�@PP-4�@�E��
-----------------------------------------------*/
a#pp4_7_2{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(pp4/img/7month/7_8_1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#pp4_7_2:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(pp4/img/7month/7_8_2.jpg); 
}


/*-----------------------------------------------
 _pp4_7month-2�@PP-4�@�^�O
-----------------------------------------------*/
a#pp4_7_3{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(pp4/img/7month/7_9_1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#pp4_7_3:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(pp4/img/7month/7_9_2.jpg); 
}



/*-----------------------------------------------
 _pp4_7month-2�@PP-4�@���[�v
-----------------------------------------------*/
a#pp4_7_4{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(pp4/img/7month/7_10_1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#pp4_7_4:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(pp4/img/7month/7_10_2.jpg); 
}


/*-----------------------------------------------
 _pp4_7month-2�@�x���g��
-----------------------------------------------*/
a#pp4_7_5{
  display: block;
  width: 350px;
  height: 350px;
  background-image: url(pp4/img/7month/7_15_1.jpg); 
  background-repeat: no-repeat;
  margin : 0px;
  padding : 0px;
}

 
a#pp4_7_5:hover{   /*���[���I�[�o�[�̉摜��ݒ�*/
  background-image: url(pp4/img/7month/7_15_2.jpg); 
}
